
.cntus-banner-row {

	float:left; 
	position:relative; 
	width:100%; 
	height:500px; 
	background-image: url('../Img/CntUs.jpg'); 
	background-position:center; 
	background-repeat:no-repeat; 
	background-size:cover; 
	top:100px; 
	text-align: center;

}

	.cntus-banner-row-innerrow {

		display:flex; 
		justify-content:center; 
		align-items:center; 
		width:100%; 
		height:500px; 
		line-height:60px;

	}
		
		.cntus-banner-row-innerrow-font {

			font-family:'Pacifico', cursive; 
			color:#fff;
			font-size:60px; 
			text-shadow: 2px 2px rgba(33, 33, 33, 0);

		}

		.cntus-banner-row-innerrow-subfont {

			font-family:'Pacifico', cursive; 
			color:#fff; 
			font-size: 36px;

		}

.cntus-fstrow {

	float:left; 
	position:relative; 
	width:80%; 
	margin:0px 10% 0px 10%; 
	top:150px;

}		

	.cntus-fstrow-leftcol {

		float:left; 
		position:relative; 
		width:25%; 
		max-width: 400px;
		text-align:left;

	}

		.cntus-fstrow-leftcol-fstrow {

			float:left; 
			position:relative; 
			width:100%;
			opacity: 0;

		} 

			.cntus-fstrow-leftcol-fstrow.Animated {

				opacity: 1;

			}

		.cntus-fstrow-leftcol-logosize {

			width:175px; 
			height:100px;

		}

		.cntus-fstrow-leftcol-scndrow {

			float:left; 
			position:relative; 
			width:100%;
			padding: 20px 0px 0px 0px; 
			font-family:'Poppins'; 
			font-size:24px; 
			color:#1F235F; 
			opacity: 0;

		} 

			.cntus-fstrow-leftcol-scndrow.Animated {

				opacity: 1;

			}

		.cntus-fstrow-leftcol-thrdrow {

			float:left; 
			position:relative; 
			width:100%; 
			padding: 20px 0px 0px 0px; 
			font-family:'Poppins'; 
			font-size:18px; 
			color:#EE1A1F; 
			opacity: 0;
		} 

			.cntus-fstrow-leftcol-thrdrow.Animated {

				opacity: 1;

			}

		.cntus-fstrow-leftcol-frthrow {

			float:left; 
			position:relative; 
			width:100%; 
			width:100%; 
			padding: 5px 0px 0px 0px; 
			font-family:'Poppins'; 
			font-size:16px; 
			color:#1F235F; 
			opacity: 0;
		} 

			.cntus-fstrow-leftcol-frthrow.Animated {

				opacity: 1;

			}

		.cntus-fstrow-leftcol-fifthrow {

			float:left; 
			position:relative; 
			width:100%; 
			padding: 20px 0px 0px 0px;
			font-family:'Poppins'; 
			font-size:18px; 
			color:#EE1A1F; 
			opacity: 0;
		} 

			.cntus-fstrow-leftcol-fifthrow.Animated {

				opacity: 1;

			}

		.cntus-fstrow-leftcol-sixthrow {

			float:left; 
			position:relative; 
			width:100%; 
			padding: 5px 0px 0px 0px;
			font-family:'Poppins'; 
			font-size:16px; 
			opacity: 0;
		} 

			.cntus-fstrow-leftcol-sixthrow.Animated {

				opacity: 1;

			}

		.cntus-fstrow-leftcol-svnthrow {

			float:left; 
			position:relative; 
			width:100%; 
			padding: 20px 0px 0px 0px;
			font-family:'Poppins'; 
			font-size:18px; 
			color:#EE1A1F;
			opacity: 0;
		} 

			.cntus-fstrow-leftcol-svnthrow.Animated {

				opacity: 1;

			}

		.cntus-fstrow-leftcol-eighthrow {

			float:left; 
			position:relative; 
			width:100%; 
			padding: 5px 0px 0px 0px;
			font-family:'Poppins'; 
			font-size:16px; 
			opacity: 0;
		} 

			.cntus-fstrow-leftcol-eighthrow.Animated {

				opacity: 1;

			}

		.cntus-fstrow-leftcol-ninthrow {

			float:left; 
			position:relative; 
			width:100%; 
			padding:20px 0px 0px 0px;
			font-family:'Poppins'; 
			font-size:16px; 
			opacity: 0;
		} 

			.cntus-fstrow-leftcol-ninthrow.Animated {

				opacity: 1;

			}

.cntus-fstrow-rightcol {

	float:left; 
	position:relative; 
	width:75%; 
	margin:0px 0px 0px 0px;
	border:0px blue; 
	padding:20px 0px 0px 50px; 
	font-family:'Poppins'; 
	font-size:14px; 
	text-align: justify;
	opacity: 0;
} 

	.cntus-fstrow-rightcol.Animated {

		opacity: 1;

	}

/* Extra small devices (phones, 1080px and down) */
 @media (min-width: 768px) and (max-width: 1080px) {

.cntus-banner-row {

	float:left; 
	position:relative; 
	width:100%; 
	height:200px; 
	background-image: url('../Img/CntUs.jpg'); 
	background-position:center; 
	background-repeat:no-repeat; 
	background-size:cover; 
	top:100px; 
	text-align: center;

}

	.cntus-banner-row-innerrow {

		display:flex; 
		justify-content:center; 
		align-items:center; 
		width:100%; 
		height:200px; 
		line-height:30px;

	}
		
		.cntus-banner-row-innerrow-font {

			font-family:'Pacifico', cursive; 
			color:#fff;
			font-size:30px; 
			text-shadow: 2px 2px rgba(33, 33, 33, 0);

		}

		.cntus-banner-row-innerrow-subfont {

			font-family:'Pacifico', cursive; 
			color:#fff; 
			font-size: 18px;

		}

.cntus-fstrow {

	float:left; 
	position:relative; 
	width:80%; 
	margin:0px 10% 0px 10%; 
	top:150px;

}		

	.cntus-fstrow-leftcol {

		float:left; 
		position:relative; 
		width:100%; 
		max-width: 100%;
		text-align:center;

	}

		.cntus-fstrow-leftcol-fstrow {

			float:left; 
			position:relative; 
			width:100%;
			opacity: 0;

		} 

			.cntus-fstrow-leftcol-fstrow.Animated {

				opacity: 1;

			}

		.cntus-fstrow-leftcol-logosize {

			width:175px; 
			height:100px;

		}

		.cntus-fstrow-leftcol-scndrow {

			float:left; 
			position:relative; 
			width:100%;
			padding: 20px 0px 0px 0px; 
			font-family:'Poppins'; 
			font-size:24px; 
			color:#1F235F; 
			opacity: 0;

		} 

			.cntus-fstrow-leftcol-scndrow.Animated {

				opacity: 1;

			}

		.cntus-fstrow-leftcol-thrdrow {

			float:left; 
			position:relative; 
			width:100%; 
			padding: 20px 0px 0px 0px; 
			font-family:'Poppins'; 
			font-size:18px; 
			color:#EE1A1F; 
			opacity: 0;
		} 

			.cntus-fstrow-leftcol-thrdrow.Animated {

				opacity: 1;

			}

		.cntus-fstrow-leftcol-frthrow {

			float:left; 
			position:relative; 
			width:100%; 
			width:100%; 
			padding: 5px 0px 0px 0px; 
			font-family:'Poppins'; 
			font-size:16px; 
			color:#1F235F; 
			opacity: 0;
		} 

			.cntus-fstrow-leftcol-frthrow.Animated {

				opacity: 1;

			}

		.cntus-fstrow-leftcol-fifthrow {

			float:left; 
			position:relative; 
			width:100%; 
			padding: 20px 0px 0px 0px;
			font-family:'Poppins'; 
			font-size:18px; 
			color:#EE1A1F; 
			opacity: 0;
		} 

			.cntus-fstrow-leftcol-fifthrow.Animated {

				opacity: 1;

			}

		.cntus-fstrow-leftcol-sixthrow {

			float:left; 
			position:relative; 
			width:100%; 
			padding: 5px 0px 0px 0px;
			font-family:'Poppins'; 
			font-size:16px; 
			opacity: 0;
		} 

			.cntus-fstrow-leftcol-sixthrow.Animated {

				opacity: 1;

			}

		.cntus-fstrow-leftcol-svnthrow {

			float:left; 
			position:relative; 
			width:100%; 
			padding: 20px 0px 0px 0px;
			font-family:'Poppins'; 
			font-size:18px; 
			color:#EE1A1F;
			opacity: 0;
		} 

			.cntus-fstrow-leftcol-svnthrow.Animated {

				opacity: 1;

			}

		.cntus-fstrow-leftcol-eighthrow {

			float:left; 
			position:relative; 
			width:100%; 
			padding: 5px 0px 0px 0px;
			font-family:'Poppins'; 
			font-size:16px; 
			opacity: 0;
		} 

			.cntus-fstrow-leftcol-eighthrow.Animated {

				opacity: 1;

			}

		.cntus-fstrow-leftcol-ninthrow {

			float:left; 
			position:relative; 
			width:100%; 
			padding:20px 0px 0px 0px;
			font-family:'Poppins'; 
			font-size:16px; 
			opacity: 0;
		} 

			.cntus-fstrow-leftcol-ninthrow.Animated {

				opacity: 1;

			}

.cntus-fstrow-rightcol {

	float:left; 
	position:relative; 
	width:100%; 
	border:0px blue; 
	padding:20px 0px 0px 0px; 
	font-family:'Poppins'; 
	font-size:14px; 
	text-align: justify;
	opacity: 0;

} 

	.cntus-fstrow-rightcol.Animated {

		opacity: 1;

	}

}

/* Small devices ( phones, 991px and down)*/
@media (min-width: 240px) and (max-width: 767px) {

.cntus-banner-row {

	float:left; 
	position:relative; 
	width:100%; 
	height:200px; 
	background-image: url('../Img/CntUs.jpg'); 
	background-position:center; 
	background-repeat:no-repeat; 
	background-size:cover; 
	top:100px; 
	text-align: center;

}

	.cntus-banner-row-innerrow {

		display:flex; 
		justify-content:center; 
		align-items:center; 
		width:100%; 
		height:200px; 
		line-height:30px;

	}
		
		.cntus-banner-row-innerrow-font {

			font-family:'Pacifico', cursive; 
			color:#fff;
			font-size:30px; 
			text-shadow: 2px 2px rgba(33, 33, 33, 0);

		}

		.cntus-banner-row-innerrow-subfont {

			font-family:'Pacifico', cursive; 
			color:#fff; 
			font-size: 18px;

		}

.cntus-fstrow {

	float:left; 
	position:relative; 
	width:80%; 
	margin:0px 10% 0px 10%; 
	top:150px;

}		

	.cntus-fstrow-leftcol {

		float:left; 
		position:relative; 
		width:100%; 
		max-width: 100%;
		text-align:center;

	}

		.cntus-fstrow-leftcol-fstrow {

			float:left; 
			position:relative; 
			width:100%;
			opacity: 0;

		} 

			.cntus-fstrow-leftcol-fstrow.Animated {

				opacity: 1;

			}

		.cntus-fstrow-leftcol-logosize {

			width:175px; 
			height:100px;

		}

		.cntus-fstrow-leftcol-scndrow {

			float:left; 
			position:relative; 
			width:100%;
			padding: 20px 0px 0px 0px; 
			font-family:'Poppins'; 
			font-size:24px; 
			color:#1F235F; 
			opacity: 0;

		} 

			.cntus-fstrow-leftcol-scndrow.Animated {

				opacity: 1;

			}

		.cntus-fstrow-leftcol-thrdrow {

			float:left; 
			position:relative; 
			width:100%; 
			padding: 20px 0px 0px 0px; 
			font-family:'Poppins'; 
			font-size:18px; 
			color:#EE1A1F; 
			opacity: 0;
		} 

			.cntus-fstrow-leftcol-thrdrow.Animated {

				opacity: 1;

			}

		.cntus-fstrow-leftcol-frthrow {

			float:left; 
			position:relative; 
			width:100%; 
			width:100%; 
			padding: 5px 0px 0px 0px; 
			font-family:'Poppins'; 
			font-size:16px; 
			color:#1F235F; 
			opacity: 0;
		} 

			.cntus-fstrow-leftcol-frthrow.Animated {

				opacity: 1;

			}

		.cntus-fstrow-leftcol-fifthrow {

			float:left; 
			position:relative; 
			width:100%; 
			padding: 20px 0px 0px 0px;
			font-family:'Poppins'; 
			font-size:18px; 
			color:#EE1A1F; 
			opacity: 0;
		} 

			.cntus-fstrow-leftcol-fifthrow.Animated {

				opacity: 1;

			}

		.cntus-fstrow-leftcol-sixthrow {

			float:left; 
			position:relative; 
			width:100%; 
			padding: 5px 0px 0px 0px;
			font-family:'Poppins'; 
			font-size:16px; 
			opacity: 0;
		} 

			.cntus-fstrow-leftcol-sixthrow.Animated {

				opacity: 1;

			}

		.cntus-fstrow-leftcol-svnthrow {

			float:left; 
			position:relative; 
			width:100%; 
			padding: 20px 0px 0px 0px;
			font-family:'Poppins'; 
			font-size:18px; 
			color:#EE1A1F;
			opacity: 0;
		} 

			.cntus-fstrow-leftcol-svnthrow.Animated {

				opacity: 1;

			}

		.cntus-fstrow-leftcol-eighthrow {

			float:left; 
			position:relative; 
			width:100%; 
			padding: 5px 0px 0px 0px;
			font-family:'Poppins'; 
			font-size:16px; 
			opacity: 0;
		} 

			.cntus-fstrow-leftcol-eighthrow.Animated {

				opacity: 1;

			}

		.cntus-fstrow-leftcol-ninthrow {

			float:left; 
			position:relative; 
			width:100%; 
			padding:20px 0px 0px 0px;
			font-family:'Poppins'; 
			font-size:16px; 
			opacity: 0;
		} 

			.cntus-fstrow-leftcol-ninthrow.Animated {

				opacity: 1;

			}

.cntus-fstrow-rightcol {

	float:left; 
	position:relative; 
	width:100%; 
	border:0px blue; 
	padding:20px 0px 0px 0px; 
	font-family:'Poppins'; 
	font-size:14px; 
	text-align: justify;
	opacity: 0;

} 

	.cntus-fstrow-rightcol.Animated {

		opacity: 1;

	}

}




